@charset "UTF-8";
/* ***********************************************************
 *
 * Since:     2011-10
 * Modified:  2011-10
 * Guideline: Ver.2.0
 *
 * ***********************************************************
 */
/*　システムフリー　 */
.system-free {
  word-wrap: break-word;
}

.system-free p, .system-free h1, .system-free h2, .system-free h3, .system-free h4, .system-free h5, .system-free h6, .system-free li, .system-free pre, .system-free address, .system-free div, .system-free blockquote {
  word-wrap: break-word;
}

.system-free ul {
  margin: 0px 0px 0px 15px;
  padding: 0px 0px 0px 15px;
  list-style: disc;
}

.system-free ul li {
  margin: 0;
  padding: 0;
}

.system-free ol {
  margin: 0px 0px 0px 15px;
  padding: 0px 0px 0px 15px;
  list-style: decimal;
}

.system-free ol li {
  margin: 0;
  padding: 0;
}

.system-free a {
  text-decoration: underline;
}

.system-free strong {
  font-weight: bold;
}

.system-free figure.image {
  display: inline-block;
  margin: 0px;
  border: none;
  background-color: #FFF;
}

.system-free figure.image img {
  margin: 8px 0px 0px 0px;
  max-width: 100%;
  height: auto !important;
}

.system-free figure.image figcaption {
  margin: 6px 0px 8px 0px;
  text-align: center;
  color: #666666;
  font-size: 80%;
}

.system-free figure.align-left {
  float: left;
}

.system-free figure.align-right {
  float: right;
}

.system-free figure.align-center {
  display: table;
  margin-left: auto;
  margin-right: auto;
}

.system-free:after {
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}

@media (min-width: 760px) {
  .system-free img {
    max-height: 600px;
  }
}

@media (max-width: 759px) and (min-width: 480px) {
  .system-free img {
    max-height: 420px;
  }
}

@media (max-width: 479px) {
  .system-free img {
    max-height: 300px;
  }
}

/* ================================================================================== */
/*　タイトル　レイアウト　*/
.system-free .cmp_title_primary {
  position: relative;
  margin-bottom: 20px;
  padding-left: 20px;
  padding-bottom: 6px;
  border-bottom: 1px solid #777;
  line-height: 1.5;
  font-weight: bold;
  font-size: 2.4rem;
}

.system-free .cmp_title_primary_lv3 {
  position: relative;
  margin-bottom: 9px;
  padding: 0 0 6px 23px;
  line-height: 1.2;
  font-size: 1.8rem;
  font-weight: bold;
}

.system-free .cmp_title_primary_lv3:before {
  content: '';
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  bottom: 6px;
  width: 3px;
  background-color: #339900;
}

.system-free .cmp_title_01 {
  border: 1px solid #000000;
  padding: 10px;
  margin: 10px;
  text-align: center;
  font-weight: bold;
}

.system-free .cmp_title_01 span {
  font-size: 20px;
}

/* ================================================================================== */
/*　background　*/
/*　background01　*/
.system-free div.background01 {
  background-color: #F3F3F3;
  padding: 10px;
}

/* ================================================================================== */
/*　会話レイアウト　*/
div.dialogue_fl, div.dialogue_fr {
  overflow: hidden;
  margin-bottom: 50px;
}

div.dialogue_fl .face {
  float: left;
  margin-right: 20px;
}

div.dialogue_fl .comment {
  padding-top: 30px;
  overflow: hidden;
}

div.dialogue_fr .face {
  float: right;
  margin-left: 20px;
}

div.dialogue_fr .comment {
  padding-top: 30px;
  text-align: right;
  overflow: hidden;
}

/* ================================================================================== */
/*　会話レイアウト　*/
div.dialogue_fl, div.dialogue_fr {
  overflow: hidden;
  margin-bottom: 20px;
}

div.dialogue_fl p.face, div.dialogue_fr p.face {
  text-align: center;
}

div.dialogue_fl img, div.dialogue_fr img {
  -webkit-border-radius: 50px;
  -moz-border-radius: 50px;
  -ms-border-radius: 50px;
  -o-border-radius: 50px;
  border-radius: 50px;
}

div.dialogue_fl .face {
  float: left;
  margin-right: 20px;
}

div.dialogue_fl .comment {
  padding-top: 30px;
  overflow: hidden;
}

div.dialogue_fr .face {
  float: right;
  margin-left: 20px;
}

div.dialogue_fr .comment {
  padding-top: 30px;
  text-align: right;
  overflow: hidden;
}

/* ================================================================================== */
/*　選挙用レイアウト　*/
.senkyo {
  width: 100%;
  text-align: center;
  border-collapse: collapse;
  border-spacing: 0;
}

.senkyo tr:last-child {
  background: #fafafb;
  border-top: double 3px #CCCCCC;
  font-weight: bold;
}

.senkyo th {
  padding: 5px;
  background: #F1F1F1;
  border: solid 1px #CCCCCC;
  font-weight: normal;
}

.senkyo td {
  padding: 5px;
  border: solid 1px #CCCCCC;
}

span.new {
  color: #fff;
  background-color: #eb6100;
}

.youtube {
  position: relative;
  width: 100%;
  padding-top: 56.25%;
}

.youtube iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
}
